@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400,500,600,700,800,900');
@import url('http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css');


body{-webkit-font-smoothing: antialiased; }
#newsearch{border:0px solid red; float:left; width: 65%;}
#newsearch .serch { padding: 0; margin: 8px 0;}
#newsearch .serch .searchbtn { margin: 0; padding: 0; float: left; height: 43px; width: 60px; }
#newsearch .serch .inputbox { margin: 0 0px 0 0; padding: 5px 5px 4px; float: left; /* width: 310px; */width:250px;height:33px; background: #f0fbf7; border: 0; /* border-left: 1px solid #8abeaf; border-bottom: 1px solid #a2b6b4;  */font-size: 12px; -webkit-border-top-right-radius_none: 5px; -webkit-border-bottom-right-radius_none: 5px; -moz-border-radius-topright_none: 5px; -moz-border-radius-bottomright_none: 5px; border-top-right-radius_none: 5px; border-bottom-right-radius_none: 5px; font-family: 'Open Sans', 'sans-serif'; 	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;}
#newsearch .serch .inputbox:focus {/*  width:520px; */ width:250px;}
#newsearch.searchbtn { float: left; height: 33px; margin: 0; padding: 0; width: 55px; }
.accountmenu { margin: 11px 0; padding: 0; float: right; width: 124px; }
.accountmenu ul { margin: 0; padding: 0; list-style: none; float: right; }
.accountmenu ul li { margin: 0 20px 0 0; /*padding: 0 4px;*/ list-style: none; float: left; line-height: 18px; }
.accountmenu ul li.none { margin: 0; padding: 0; border: none; }
.accountmenu ul li a { margin: 0; padding: 0; font-size: 14px; color: #1acc9c; text-decoration: none; }
.welcometext { margin: 11px 0; /*padding: 5px 0 6px 35px;*/ float: right; /*background: url(../images/welcome.png) 0 0 no-repeat;*/ font-size: 14px; color: #ffffff; }
.welcometext .name { margin: 0 0 0 5px; padding: 0; }
.menuwc { font-family: 'Open Sans', 'sans-serif'; /*width: 61px;*/ height: 26px; position: absolute; font-size: 12px; z-index: 1; }
.menuwc ul li a, .menuwc ul li a:visited { display: block; text-decoration: none; color: #000; height: 40px; text-align: center; color: #fff; line-height: 10px; font-size: 12px; overflow: hidden; left: 0; }
.menuwc ul { padding: 0; margin: 0; list-style: none; }
.menuwc ul li { float: left; position: relative; }
.menuwc ul li ul { display: none; width: 175px; border-radius_none: 5px; background: #073e2f; padding: 10px 0px; }
.menuwc ul li ul li { float: none; width: 175px; }
.menuwc ul li ul li a { height: auto; }
.menuwc ul li:hover a { color: #1acc9c; }
.menuwc ul li:hover ul { display: block; position: absolute; top: 38px; }
.menuwc ul li:hover ul li a.hide { color: #1acc9c; }
.menuwc ul li:hover ul li:hover a.hide { color: #1acc9c; }
.menuwc ul li:hover ul li ul { display: none; }
.menuwc ul li:hover ul li a { display: block; color: #fff; padding: 10px 10px 10px 35px; text-align: left; }
.menuwc ul li:hover ul li:hover ul { display: block; position: absolute; left: 105px; top: 0; }
.menuwc ul li:hover ul li:hover ul.left { left: -105px; }
.menuwc ul li:hover ul li a:hover { color: #1acc9c; }



#newsearch .categoryDropDown{ width: 45px; height:30px; float:left; position:relative; cursor:pointer;}
#newsearch .categoryLabel{width: 100%;
height: 27px;
background: #17246a url('../images/down-arrow-catg-opt.png') no-repeat 28px 17px;
border-top-left-radius_none: 4px;
border-bottom-left-radius_none: 4px;
display: block;
line-height: 27px;
text-align: left;
text-indent: 7px;
padding: 4px 0px;}
#newsearch .categoryLabel img{margin: 7px 0 0 7px; float: left;}

#newsearch .categoryDropDown > ul{ width: 130px; background-color:#17246a; position:absolute; z-index: 120; top:36px; left:0; border-radius_none:5px; overflow:hidden;}
#newsearch .categoryDropDown > ul > li{ border-bottom: 1px solid #29337a;}
#newsearch .categoryDropDown > ul > li > a{ display:block; font-size:13px; padding: 3px 5px; color:#fff;}
#newsearch .categoryDropDown > ul > li > a:hover{ background-color:#5566d3;}
#newsearch .categoryDropDown span.value { display:none;}

/* New search section */


/* css added for new dashboard */

.catgFilterBgLeft{ background: #67bf6f; color:#fff !important; margin: 0px 4px 0px 11px  !important; height: 29px  !important;padding: 5px 0 0 0  !important;border-radius: 5px 5px 0px 0px!important; text-align: center!important;}
.catgFilterBgLeft:hover{cursor:pointer;}

.catgFilterBgLeft .catgOptionsList{ background: #67bf6f;  border: 1px solid #67bf6f !important;}

.catgFilterBgRight{ background: #f36f2e; color:#fff !important; margin: 0px 4px 0px 11px !important; height: 29px  !important;padding: 5px 0 0 0  !important; border-radius: 5px 5px 0px 0px!important;  text-align: center!important;}
.catgFilterBgRight:hover{cursor:pointer;}

.catgFilterBgRight .catgOptionsList{background: #f36f2e; border: 1px solid #f36f2e !important;}

 .fixed-new-nav{width:100% !important; position:fixed !important; left:0 !important;border: 1px solid #3c489e !important; top:0px !important; z-index: 9999999; background:#4755b2;} 

/* .fixed-new-nav {

    left: 0 !important;
    border: 0px solid #3c489e !important;
    z-index: 9999999;
    background: #fff;
    padding-bottom: 7px;
} */

.fixed-new-nav-top{width:100% !important; border-bottom: 1px solid #3c489e !important; top:81px !important;background:#303f9f; padding-top:0px; float:left;}

/* .main-cat-new{width:100% !important;  float:left;}
.main-cat-new img{max-width:100% !important; margin:10px 0px;  float:left;}
.main-cat-new ul{width:100% !important; float:left; list-style-type:none; padding: 0px; margin:0px;}
.main-cat-new ul li a{width:auto !important; float:left; list-style-type:none; padding: 0px 40.1px 0px 40.1px; margin:0px; border-right:1px solid #5864b9; text-align:center; color:#fff; font-size:14px;line-height: 49px;}
.main-cat-new ul li a:hover{width:auto !important; float:left; list-style-type:none;padding:0px 40.1px 0px 40.1px; margin:0px; border-right:1px solid #5864b9; text-align:center; color:#fff; font-size:14px;line-height: 49px; background:#303f9f; cursor:pointer;} */
/* .main-cat-new ul li:first-child{  text-align:left; padding: 0px 50px 0px 0px;}
.main-cat-new ul li:last-child{ border-right:none; text-align:right; padding: 0px 0px 0px 50px;} */


/* ================================================ */
.top-cat-new ul li:last-child{ border-right:none;}

.top-cat-newimg{max-width:100% !important; margin: 5px 0px;  float:left;}
.top-cat-new
{
	margin-top:15px
}

.top-cat-new ul
{
list-style: none;

/* position: relative;

float: left; */

margin: 0 auto;

padding: 0;

border: 0px solid red;

width: 69%;
}
.btn{font-weight:400!important;}

.xdsoft_datetimepicker{margin: 6px 0 0 -83px !important;}


.top-cat-new ul a {
    display: block;
    color: #e2e6ff;
    text-decoration: none;
    list-style-type: none;
   padding: 0px 17px;
    margin: 0px;
    text-align: center;
    font-size: 14px;
    line-height: 37px;
/*     font-family: 'Work Sans', sans-serif; */
   font-weight:400;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

.top-cat-new ul a {
   padding: 0px 19px;

}
}
.top-cat-new ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
border-right: 0px solid #3748a1;
}
.top-cat-new ul li:last-child{ border-right:none;  border-bottom:none;}

.top-cat-new ul li.current-menu-item
{
	background:#ddd
}

.top-cat-new ul li:hover
{
	background:#17246a; color:#fff; cursor:pointer;
}




.top-cat-new ul ul
{
	display:none;
	position:absolute;
	top:104%;
	left:0;
padding: 5px;
background: #fff;
/* width: 190px; *//**/ width:200px; 
	border:none;
/* overflow:hidden; 	*/
	z-index:99;
-webkit-box-shadow: 0px 1px 5px 0px rgba(179, 174, 174, 0.78);
-moz-box-shadow: 0px 1px 5px 0px rgba(179, 174, 174, 0.78);
box-shadow: 0px 1px 5px 0px rgba(179, 174, 174, 0.78);
	
}
/* */
.top-cat-new ul ul:after, .top-cat-new ul ul:before {
bottom: 99%;
left: 9%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.top-cat-new ul ul:after {
		border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;

}
.top-cat-new ul ul:before {
		border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;

} 



/* 

 .top-cat-new ul li:nth-child(1) ul
{
width: 130px;
padding: 1px 0px 0px 0px;
}

 .top-cat-new ul li:nth-child(2) ul
{
width: 148px;
padding: 1px 0px 0px 0px;border:0px solid blue;
}


 .top-cat-new ul li:nth-child(3) ul
{
width: 195px;padding: 1px 0px 0px 0px;border:0px solid green;
}


 .top-cat-new ul li:nth-child(4) ul
{
width: 185px;
padding: 1px 0px 0px 0px;border:0px solid yellow;
}
 .top-cat-new ul li:nth-child(5) ul
{
width: 165px;
padding: 1px 0px 0px 0px;border:0px solid yellow;
}

 .top-cat-new ul li:nth-child(6) ul
{
width: 156px;
padding:0px;border:0px solid yellow;
}
 .top-cat-new ul li:nth-child(7) ul
{
width: 151px;
padding: 1px 0px 0px 0px;border:0px solid yellow;
}

 .top-cat-new ul li:nth-child(8) ul
{
width: 140px;
padding: 1px 0px 0px 0px;border:0px solid yellow;
}   */

/* .top-cat-new ul ul:nth-child(2)
{
width: 135px;
}
.top-cat-new ul ul a:nth-child(2) {
    padding: 5px 12px;
} */
 
.top-cat-new ul ul li
{
	float:none;
	border-right:none;
}

.top-cat-new ul ul a
{
	line-height: 142%;
	padding: 10px 18px;
	float:left;/* width:164px; */     width: 82%;text-align:left;
	/* border-bottom:1px solid #5064cc;background: #5064cc; */
border-bottom: 1px solid #e2e0e0;
background: #fff; color:#333 !important;
}

.top-cat-new ul ul a:hover
{
	background:#adb2f0; color:#fff !important;
		float:left;    width: 82%;padding: 10px 18px;
}
.top-cat-new ul ul ul
{
	top:0;
	left:100%
}

.top-cat-new ul li:hover > ul
{
	display:block
}
/* ================================================ */


/* .legent-list {
        margin:0;
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
		float:left;
		width:30px;
    } */
    
.legent-list {
position: relative;
display: inline-block;
float: right;
width: 26px;
height: 26px;
background: #fff;
border-radius: 50%;
margin-top: 17px; cursor:pointer; margin-left: 12px;
}

 .legent-list span{text-align: center; cursor:pointer;
font-size: 18px;
color: #0885f0;
float: left;
width: 100%;
font-weight: 700;
line-height: 27px;}

.legent-list-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 210px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding:0px;
    z-index: 1;top: 32px;
	font-size:14px;
}


.legent-list-content ul{
float:left; width:100%;
}
.legent-list-content ul li{
float: left;
width: 90%;
border-bottom: 1px solid #ccc;
padding: 5px 10px;
}


.legent-list-content ul li span{
float:left; width:auto; margin-right:10px;
}



.legent-list-content:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #f9f9f9;
	border-width: 8px;
	margin-left: -98px;
}

.legent-list:hover .legent-list-content {
    display: block; cursor:pointer;
}



/* ================================================ */





























.main-cat-new ul li:last-child{ border-right:none;}

.main-cat-new img{max-width:100% !important; margin: 7px 0px;  float:left;}
.main-cat-new
{
	margin-top:15px
}

.main-cat-new ul
{
/* 	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0 */
	
	list-style: none;

/* position: relative;

float: left; */

margin: 0 auto;

padding: 0;

border: 0px solid red !important;

width: 65%;
}

/* .main-cat-new ul a
{
	display:block;
	color:#e2e6ff;
	text-decoration:none;
list-style-type:none; padding: 0px 20px; margin:0px; text-align:center; font-size:14px;line-height: 34px;font-family: 'Work Sans', sans-serif; font-weight:300;
	
} */

.main-cat-new ul a {
    display: block;
    color: #e2e6ff;
    text-decoration: none;
    list-style-type: none;
    padding: 0px 16px;
    margin: 0px;
    text-align: center;
    font-size: 15px;
    line-height: 37px;
   /*  font-family: 'Work Sans', sans-serif; */
  font-weight:400;
}

.main-cat-new ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	
	 border-right:1px solid #5864b9;
}
.main-cat-new ul li:last-child{ border-right:none; border-bottom:none;}

.main-cat-new ul li.current-menu-item
{
	background:#ddd
}

.main-cat-new ul li:hover
{
	background:#17246a; color:#fff; cursor:pointer;
}




.main-cat-new ul ul
{
	display:none;
	position:absolute;
	top:102%;
	left:0;
padding: 5px;
background: #fff;
/**/ width: 211px; 
	border:none;
/* 	overflow:hidden; */

-webkit-box-shadow: 0px 1px 5px 0px rgba(179, 174, 174, 0.78);
-moz-box-shadow: 0px 1px 5px 0px rgba(179, 174, 174, 0.78);
box-shadow: 0px 1px 5px 0px rgba(179, 174, 174, 0.78);
}
/*  .main-cat-new ul ul:nth-child(2)
{
width: 186px;
}
.main-cat-new ul ul a:nth-child(2) {
    padding: 5px 12px;
}  */

.main-cat-new ul ul li
{
	float:none;
	/* width:230px; */
	border-right:none;
}


/*.main-cat-new ul ul:after, .main-cat-new ul ul:before {
	bottom: 94%;
	left: 9%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.main-cat-new ul ul:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;

}
.main-cat-new ul ul:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;

} 
 */

.main-cat-new ul ul:after, .main-cat-new ul ul:before {
bottom: 100%;
left: 8%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}


.main-cat-new ul ul:after {
		border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;
}
.main-cat-new ul ul:before {
		border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;

} 





.main-cat-new ul ul a
{
	line-height: 142%;
	padding: 10px 10px;
	float:left;    width: 91%;text-align:left;
	/* border-top:1px solid #29337a;background: #17246a; */
	border-bottom: 1px solid #e2e0e0;color:#333;
background: #fff;
}

.main-cat-new ul ul a:hover
{
	background:#adb2f0; color:#fff;
		float:left; width: 91%;padding: 10px 10px;
}
.main-cat-new ul ul ul
{
	top:0;
	left:100%
}

.main-cat-new ul li:hover > ul
{
	display:block
}
/* .main-cat-new ul li ul{position:absolute; width: 232px !important; overflow:hidden;  background:#303f9f; display:none; }
.main-cat-new ul li:hover ul{position:absolute; width: 232px !important; background:#303f9f; display:block; margin-top:30px;}
.main-cat-new ul li ul li a{width:100% !important; float:left; list-style-type:none; padding:5px  !important; margin:0px; border:none !important; text-align:left; color:#fff; font-size:14px;line-height: 49px;}
.main-cat-new ul li  ul li a:hover{width:100% !important;float:left; list-style-type:none;padding:5px  !important; margin:0px; border:none !important;  text-align:left; color:#fff; font-size:14px;line-height: 49px; background:#303f9f; cursor:pointer;} */


/* New css responsive menu */
#cssmenu {
/* font-family: 'Work Sans', sans-serif; */ font-weight:300;
  font-size: 14px;
  line-height: 15px;
  text-transform: capitalize;
  text-align: left;margin-top: 0px;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
/*   background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px; */
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  float:left;
  margin-bottom:0px;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
/* width: 150px; */
width: 100%;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #17246a;
  z-index: 9;overflow-x:hidden;
}
#cssmenu > ul li.has-sub:last-child ul {
width: 100%;
}

/* #cssmenu > ul li.has-sub ul:nth-child(1) {
width: 121px;
}
#cssmenu > ul li.has-sub ul:nth-child(2) {
width: 142px;
}
#cssmenu > ul li.has-sub ul:nth-child(3) {
width: 110px;
}
#cssmenu > ul li.has-sub ul:nth-child(4) {
width: 107px;
}
#cssmenu > ul li.has-sub ul:nth-child(5) {
width: 107px;
}
 */

#cssmenu > ul li.has-sub ul li {
  display: block;font-size:12px;width:100%;
}
#cssmenu > ul li.has-sub > a {

}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
/*   color: #fff;
background:#17246a;  */
/*   color: #030c3e;
background:#17246a; */ /* 
background: none !important; */color:#fff;
 background:#17246a;
}
#cssmenu > ul li a {
  display: block;
padding: 8px 22px 8px 22px;
  text-decoration: none;
  color: #e2e6ff;
  /* text-shadow: 0px 1px 0px #fff; */
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {

  /* color: #030c3e; */color:#fff;
 background:#17246a;
/*background: none !important;  */
}

#cssmenu > ul li ul li a.active,
#cssmenu > ul li ul li a:hover {

  color: #fff;
background: #5566d3 !important;

}

#cssmenu > ul li ul li a,
#cssmenu > ul li ul li a:hover {
padding: 5px 10px 5px 10px;
font-size: 12px;width:100%;

/* width: 130px;
float: left; */
}


#cssmenu ul ul
{	background:#17246a;
	border:none;
	overflow:hidden;
}


/* new search field css */
.box-search {
  height:30px;
  width:30px;
  overflow:hidden;
  padding:5px;
  float:right; border-radius:50%;
  margin:0px 0px 0px 5px;cursor:pointer;
	    -webkit-transition: width 3s; /* Safari */
    -webkit-transition-delay: 1s; /* Safari */
    transition: width 3s;
    transition-delay: 1s;

}



.box-user-name{
width: auto;
overflow: hidden;
padding: 5px;
float: right;
margin: 7px 0px 0 5px;
color: #fff;
font-size: 12px;
}
/* .box-search:hover  {
  -webkit-transition: all 2s ease;  
  -moz-transition: all 2s ease;  
  -o-transition: all 2s ease;  
  -ms-transition: all 2s ease;  
  transition: all 2s ease;
   width: 200px;
} */

.box-settings{
  height:30px;
  width:23px;
  overflow:hidden;
  padding:5px;
  float:right;
  border-radius:50%;
margin: 10px 0px 0px 5px;cursor:pointer;
}
.box-user-profile{
  height:26px;
  width:26px;
  overflow:hidden;
  padding:0px;
  float:right;
  border-radius:50%;
    margin: 17px 0px 13px 5px;cursor:pointer;    font-size: 20px;
	line-height: 29px;
}

.box-user-profile img{
height: 100%;
width: 100%;
cursor: pointer;vertical-align: top !important;

}


.dropbtn {
    border: none;
    cursor: pointer;float:right;
}

.dropdown-user {
    position: relative;
    display: inline-block;
	float: right;
}

/* .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;margin-top:40px;    right: -4%;

} */

.dropdown-content-user  {
    display: none;
    position: absolute;
    background-color: #fff;
        min-width: 230px;
    box-shadow: 10px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;margin-top: 54px;  right: 2%;
	border: 0px solid #c2e1f5;z-index:9999; white-space: nowrap; font-weight:500;
}
.dropdown-content-user:after, .dropdown-content-user:before {
	bottom: 100%;
left: 95.8%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.dropdown-content-user:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 6px;
	margin-left: -6px;
}
.dropdown-content-user:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 9px;
	margin-left: -9px;
}



/* .dropdown-content-user a {
    color: black;
       padding: 6px 15px;    margin: 5px 0 0px 5px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: left;
     text-align: center;
}


.dropdown-content-user a:hover {background: #eceaea; 
    color: #000;
        padding: 6px 15px;    margin: 5px 0 0px 5px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: left;
      text-align: center;
} */

.prof-tab a {
    color: black;
       padding: 6px 15px;    margin: 5px 0 0px 5px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: left;
     text-align: center;
}


.prof-tab a:hover {background: #eceaea; 
    color: #000;
        padding: 6px 15px;    margin: 5px 0 0px 5px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: left;
      text-align: center;
}

.settings-tab a {
    color: black;
       padding: 6px 15px;     margin: 5px 5px 0px 0px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: right;
     text-align: center;
}


.settings-tab a:hover {background: #eceaea; 
    color: #000;
        padding: 6px 15px;    margin: 5px 5px 0px 0px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: right;
      text-align: center;
}

.business-tab{
    padding: 5px 5px 0px 5px;
    border: 1px solid transparent;
    float: left;
    width: 95%;
}

.business-tab a {width: 99.8%;
    color: black;
     padding: 6px 0px;    margin:0px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: left;
     text-align: center;
}


.business-tab a:hover {background: #eceaea; 
    color: #000;
        padding: 6px 0px;    margin:0px;
    text-decoration: none;
    display: block;border:1px solid #ccc; font-size:13px;    float: left;
      text-align: center;width: 99.8%;
}

.logout-tab {
    padding: 5px 5px 5px 5px;
    border: 1px solid transparent;
    float: left;
    width: 95%;
}
.logout-tab a {
  background:#3079ed; color:#fff;
     padding: 6px 0px;    margin:0px;
    text-decoration: none;
    display: block;font-size:13px;    float: left;
     text-align: center;width: 100%;
}


.logout-tab a:hover {background: #eceaea; 
     background:#4d90fe !important; color:#fff;
        padding: 6px 0px;    margin: 0px;
    text-decoration: none;
    display: block; font-size:13px;    float: left;
      text-align: center;width: 100%;
}

.dropdown-user:hover .dropdown-content-user{
    display: block;
}

.dropdown-user:hover .dropbtn {
    background-color: #fff;
}


/* #goToBusiness{width: 81%;}

#goToLogout{width: 81%; background:#3079ed; color:#fff;margin-bottom:5px;    text-align: center;}
#goToLogout:hover{width: 81%; background:#4d90fe !important; color:#fff;margin-bottom:5px;    text-align: center;} */
/* =============== */
.dropdown-user-list {
    position: relative;
    display: inline-block;
	float: right;
}

/* .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;margin-top:40px;    right: -4%;

} */

.dropdown-content-user-list  {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width:200px;
    box-shadow: 10px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;margin-top: 54px; right: 15%;
	border: 0px solid #c2e1f5;
}
.dropdown-content-user-list:after, .dropdown-content-user-list:before {
	bottom: 100%;
	left: 95%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.dropdown-content-user-list:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 6px;
	margin-left: -6px;
}
.dropdown-content-user-list:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 9px;
	margin-left: -9px;
}



.dropdown-content-user-list a {
    color: black;
    padding: 10px 10px;
    text-decoration: none;
    display: block;border-bottom:1px solid #ccc; font-size:13px;
}

.dropdown-content-user-list a:hover {background-color: #f1f1f1}

.dropdown-user-list:hover .dropdown-content-user-list{
    display: block;
}

.dropdown-user-list:hover .dropbtn {
 
}




/* =============== */
.dropdown-user-form-list {
    position: relative;
    display: inline-block;
	float: right;

  width:0px;
}

/* .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;margin-top:40px;    right: -4%;

} */

.search-inner-div{
    width: 0px;
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}
.box-search.search-inner-div:hover{width:100%;}

.dropdown-content-user-form-list  {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
   width: 500px;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
    z-index: 1;
	margin-top: 8px;  
	right: 10%;
	border: 0px solid #c2e1f5;
	padding:0 0px; 
	border-radius:0px;
}
.dropdown-content-user-form-list:after, .dropdown-content-user-form-list:before {
	bottom: 100%;
	left:48%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.dropdown-content-user-form-list:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width:0px;
	margin-left: 0px;
}
.dropdown-content-user-form-list:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 0px;
	margin-left: 0px;
}



.dropdown-content-user-form-list a {
    color: black;
    padding: 0px;
    text-decoration: none;
    display: block;border-bottom:1px solid #ccc; font-size:13px;
}

.dropdown-content-user-form-list a:hover { background-color: none;}

.dropdown-user-form-list:hover .dropdown-content-user-form-list{
    display: block;   -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}

.dropdown-user-form-list:hover .dropbtn {
    background-color: none;
}
  

/* ================================ */

  #wrap {
  margin:0px;
  display: inline-block;
  position: relative;
  height: 60px;
  float: right;
  padding: 0;
  position: relative;
  background:#fff;
}

 #wrap input[type="text"] {
  height: 30px;
  font-size: 14px;
  display: inline-block;
  font-family: "Lato";
  font-weight: 100;
  border: none;
  outline: none;
  color: #555;
  padding: 3px;
  padding-right: 60px;
  width: 0px;
  position: absolute;
  top: 2px;
  right: 0;
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000); border-radius:6px;
  cursor: pointer;
}

 #wrap input[type="text"]:focus:hover {
  border-bottom: 1px solid #BBB;background:#fff;
}

 #wrap input[type="text"]:focus {
  width: 700px;
   border-bottom: 1px solid #BBB;background:#fff;
  z-index: 1;
  cursor: text;
}
 #wrap input[type="submit"] {
  height: 30px;
  width:30px;
  display: inline-block;
  color:red;
  float: right;
  background: url('../images/new-small-search-icon.png') no-repeat right center;
  text-indent: -10000px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity .4s ease;    margin-top: 6px;
}


 #wrap input[type="submit"]:hover {
  opacity: 0.8;
}




.details-user-profile{
/* float: left;width: 90%; */ height:50px;
padding: 10px;
border-bottom: 0px solid #ccc;
line-height: 50px; font-size:15px; margin-bottom:0px;}
.full-user-profile { width:50px; height:50px;-webkit-border-radius: 30px;
	border-radius: 30px; overflow:hidden; margin-right:10px; display:inline-block;}
	.full-user-profile img{float:left; width:50px; height:50px;}

/* ================================ */
.sb-search {
	position: relative;
	margin-top: 10px;
	width: 0%;
	min-width:30px;
	height: 30px;
	float: right;
	overflow: hidden;

	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;

	-webkit-backface-visibility: hidden;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #4755b2;
	outline: none;
	background: none;
	width: 100%;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding:0px;
	font-family: inherit;
	font-size: 20px;
	color: #2c3e50;
}

input[type="search"].sb-search-input {
	-webkit-appearance: none;
-webkit-border-radius: 30px;
	border-radius: 30px;
}
.sb-search-input::-webkit-input-placeholder {
	color: #efb480;
}

.sb-search-input:-moz-placeholder {
	color: #efb480;
}

.sb-search-input::-moz-placeholder {
	color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
	color: #efb480;
}
.sb-icon-search,
.sb-search-submit  {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;	-webkit-border-radius: 30px;
	border-radius: 30px;
}
.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #fff;
	background: none;
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\e000";
}
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 60%;
}
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #da6d0d;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 
.currWeekView_new_Header{border: 0px solid red;
float: right;
margin-top: 13px !important; 
width: 30px;
height: 25px;
margin-right: 5px;
text-align: center;
vertical-align: middle;
padding-top: 1px;}
}


.currWeekView_new_Header{border: 0px solid red;
float: right;
margin-top: 20px;
width: 30px;
height: 25px;
margin-right: 5px;
text-align: center;
vertical-align: middle;
padding-top: 1px;}




@-moz-document url-prefix() {
.currWeekView_new_Header {
	margin-top: 14px !important;
	}
}


.bottom-menu-icon{margin-right:17px !important; width: auto; height:auto;  margin-bottom:0px !important;}
/* .bottom-menu-icon1{margin-right:17px !important; width: 22px; height:auto;  margin-bottom:0px !important;} */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.bottom-menu-icon{margin-right:12px !important;width: auto; height:auto;  margin-bottom:0px !important;}
.main-cat-new ul a{display:block;color:#e2e6ff;text-decoration:none;list-style-type:none; padding: 0px 20px; margin:0px; text-align:center; font-size:14px;line-height: 36px;/* font-family: 'Work Sans', sans-serif;  */font-weight:300;}

#cssmenu > ul li a {padding: 5px 32px 5px 32px;}
.main-cat-new ul ul{width: 206px;}
}


@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
.main-cat-new ul a{padding: 0px 16px;}
.main-cat-new ul ul {
    width: 204px;
}
}
.seeAllNotification{
    width:  100%;
    text-align:  center;
    text-decoration:  none;
    color: #fff;
    font-size:  10pt;
}
.notification{
    display:block;
    width:365px;
    position:absolute;
    background-color:#FFF;
    right: 0px;
    top: 51px;
    z-index: 9;
    min-height:  200px;
    height:  auto;
    padding:0px;
	-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.58);
-moz-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.58);
box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.58);
}


.notification:after, .notification:before {
	bottom: 100%;
	    left: 94.5%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.notification:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.notification:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}





.seeallsapan{
    background-color:#293a93;width: 365px;float:  left;text-align:  center;color:  #fff;text-decoration:  none;padding: 1px 0 5px 0;
}

.seeallsapan:hover{
    background-color:#6474c7;width: 365px;
}
/*.notiNotification{
    float:left;width:49%;font-weight: bold;
}*/
.notiNotification {
    float: left;
    width: 49%;
    font-weight: 500;
    border: 0px solid red;
    font-size: 15px;
    line-height: 17px;
    margin-bottom: 6px;
}

.notiSetting{
    float: right;
    width: 49%;
    text-align: right;
    color: #cccccc;
	    font-size: 13px;
    line-height: 17px;

}
.notiHead{
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0px;
    float: left;
    width: 94.4%;
    padding: 5px 10px 0 10px;
}
.notiUL{
background-color: #fff;
float:left;
overflow:auto;
height:280px;    
overflow-x: hidden; width:100%;
}
.oddLiNOti{
    border-bottom: 1px solid #ccc;
   /* background-color: #ececec;*/
       width: 94.4%;
    height: auto;
    margin-bottom: 0px;
    float: left;
    padding: 5px 10px;font-family: 'Open Sans', 'sans-serif';
}

.oddLiNOti:hover{
background-color: #f2f2f2;
}
.oddLiNOti a:visited{
background-color: #f2f2f2;
}
.oddLiNOti:visited{
background-color: #f2f2f2;
}

.imgNotification{
float:  left;
width: 40px;
height:  40px;
background-color: #ececec; border-radius:50%; overflow:hidden;    margin: 0px 3px 3px 3px;
}
.notificationText{
/*background-color: #ececec;*/
font-size:  12px;
float:  right;
width: 84%;font-family: 'Open Sans', 'sans-serif'; cursor:pointer;

}

.notificationText a{ color:#000; text-decoration:none;}
.notificationText a:hover{ color:#000; text-decoration:none;}
.InvitoIconsNotify{    
    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/guest-icon.png') no-repeat center center;
	background-size:contain;
}

.InspirationIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/cat-inspiration-icon.png') no-repeat center center;
	background-size:contain;
}
.SportsIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/sports-icon.png') no-repeat center center;
	background-size:contain;
}
.TravelIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/travel-icon.png') no-repeat center center;
	background-size:contain;
}
.FitnessIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/health-fitness-icon.png') no-repeat center center;
	background-size:contain;
}
.DiningIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/restaurants-icon.png') no-repeat center center;
	background-size:contain;
}
.ShoppingIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/shopping-icon.png') no-repeat center center;
	background-size:contain;
}
.PlanningIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/planning-icon.png') no-repeat center center;
	background-size:contain;
}
.PersonalIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/personal-icon.png') no-repeat center center;
	background-size:contain;
}
.BusinessIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/business-icon.png') no-repeat center center;
	background-size:contain;
}

.ReminderIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/reminder-icon.png') no-repeat center center;
	background-size:contain;
}

.ProfessionalIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/professional-blogging.png') no-repeat center center;
	background-size:contain;
}

.MyNetworkIconsNotify{    border: 0px solid red;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 7px; background: url('../images/category/MyNetworkIconsNotify.png') no-repeat center center;
	background-size:contain;
}

.userNotifyName {
    color: #0a8efe;
    font-weight: bold;font-family: 'Open Sans', 'sans-serif';
}
.userNotifyNameFull {
    color: #0a8efe;
    font-weight: bold;font-family: 'Open Sans', 'sans-serif';
}
.notificationhumanTime{
    float: left;
    font-size: 13px;    width: 100%;font-family: 'Open Sans', 'sans-serif';
}


@media screen and (-webkit-min-device-pixel-ratio:0){ 
 ::i-block-chrome,.main-cat-new ul a {
padding: 0px 17px;
}
  ::i-block-chrome,.main-cat-new ul ul li {
float: left;
border-right: none;
width: 100%;
}
  ::i-block-chrome,.top-cat-new ul ul li {
float: left;
border-right: 0;
width: 100%;
}
  ::i-block-chrome,#planremIconContainer {
float: left;
margin-top: 7px;
margin-left: 10px !important;
}
 ::i-block-chrome,.top-cat-new ul a {
padding: 0px 11px !important;
}

  ::i-block-chrome,.top-cat-new ul ul a {
line-height: 142%;
padding: 10px 18px !important;
float: left;
width: 81.7%!important;
text-align: left;
border-bottom: 1px solid #E2E0E0;
background: white;
color: #333 !important;
}


  ::i-block-chrome,.top-cat-new ul li {
border-right: 0px solid #3748A1 !important;
}

  ::i-block-chrome,.top-cat-new ul ul a:hover {
    background: #adb2f0;
    color: #fff !important;
    float: left;
width: 81.7%!important;
padding: 10px 18px !important;
}

  ::i-block-chrome,#newsearch .serch .inputbox {

height: 22px!important;

}
  ::i-block-chrome,#getBaseURLss {
width: auto;
padding-top: 2px!important;
margin-right: 29px;
float: left;
height: 47px;
}
/* 
  ::i-block-chrome,#getBaseURLss img {margin-top:-10px !important;} */
} 
	